#!/bin/sh
#
# File:		PLUSproduct-info.sh
#
# Product:	Tivoli Module
# Description:	Shell Script
# Author:		Module Generator
#
# Generated:	
#
# (C) COPYRIGHT Tivoli Systems, Inc., 1997
# All Rights Reserved
# Licensed Material - Property of Tivoli Systems, Inc.
#
MODULE_VERSION=3.0; export MODULE_VERSION

#
#	TWS
#
SHORT_Prodname=Tws
SHORT_prodname=tws
SHORT_PRODNAME=TWS
REAL_PRODNAME="TWS"
PATCH_ID=TWSPLUS

#
#	Product Version Information
#
VERSION_MAJOR=8
VERSION_MINOR=1
VERSION_REV=""
SHORT_VERSION="$VERSION_MAJOR.$VERSION_MINOR"
LONG_VERSION="Version $SHORT_VERSION, Revision $VERSION_REV"

#
#	Product Naming Information
#
MEDIUM_PRODNAME="$REAL_PRODNAME Plus for Tivoli"
LONG_PRODNAME="$MEDIUM_PRODNAME, $LONG_VERSION"

#
#	Product Manufacturer, serial number, etc.
#
APP_MANUFACTURER="Tivoli"
APP_LANGID=""
APP_BUILDID="$SHORT_PRODNAME""PLUS"
APP_PARTNO="part number"
APP_SERIALNO="serial number"
APP_DESCRIPTION=""

#
#	Directory Information
#
PLUSDIR=$INST_DIR/generic_unix/TME/PLUS
LINKDIR=$PLUSDIR/LINK
PRODDIR=$PLUSDIR/$SHORT_PRODNAME
ICONDSL=TWS_icon.d

#
#	Icon Bitmaps
#
STDBITMAP="$PRODDIR/maestroplus.xpm"
PLUSBITMAP="$PRODDIR/maestro.xpm"


#
#	Subscription List Info
#
SUBLIST_PM_1_ICONSTATE="STATE_TWS_TWS_Client_List_icon.d"
SUBLIST_PM_2_ICONDSL="TWS_Server_List_icon.d"
SUBLIST_PM_1_DEP_1="check_tme_server.sh"
SUBLIST_PM_2_DEP_1="check_tme_server.sh"
SUBLIST_PM_2_ICONSTATE="STATE_TWS_TWS_Server_List_icon.d"
SUBLIST_PM_2_DEPS="SUBLIST_PM_2_DEP_1"
SUBLIST_PM_1_DEPS="SUBLIST_PM_1_DEP_1"
SUBLIST_PM_2_PLATFORM="unknown"
SUBLIST_PM_1_PLATFORM="unknown"
SUBLIST_PM_1="TWS Client List"
SUBLIST_PM_1_ICONDSL="TWS_Client_List_icon.d"
SUBLIST_PM_2="TWS Server List"
SUBLIST_PMS="SUBLIST_PM_1 SUBLIST_PM_2"

#
#	Task Libraries
#
TASKLIB_3="Set Install Options for TWS"
TASKLIB_8_VMAJOR="1"
TASKLIB_1="Administrative Tasks for TWS"
TASKLIB_6_VREV="a"
TASKLIB_2="TWS Master Configure Distribution"
TASKLIB_4_TLL="Tivoli_Install_UNIX_TWS_Clients__V1_0.tll"
TASKLIB_9_TLL="Tivoli_TWS__V1_0.tll"
TASKLIB_8_VMINOR="0"
TASKLIB_1_VREV="a"
TASKLIB_10_VERSION="1.0a"
TASKLIB_11_VERSION="1.0a"
TASKLIB_2_VMAJOR="1"
TASKLIB_5_VMAJOR="1"
TASKLIB_9="TWS"
TASKLIB_7="Plus Configuration for TWS"
TASKLIB_2_VMINOR="0"
TASKLIB_5_VMINOR="0"
TASKLIB_8_VREV="a"
TASKLIB_10_PLATFORM="unknown"
TASKLIB_11_PLATFORM="unknown"
TASKLIB_3_VREV="a"
TASKLIB_8_TLL="Tivoli_TEC_Configuration_for_TWS__V1_0.tll"
TASKLIB_7_VMINOR="0"
TASKLIB_10_VMAJOR="1"
TASKLIB_11_VMAJOR="1"
TASKLIB_6="Logfile Adapter Configuration for TWS"
TASKLIB_5_VREV="a"
TASKLIB_1_VMAJOR="1"
TASKLIB_4_VMAJOR="1"
TASKLIB_10="Hidden Tasks for TWS"
TASKLIB_11="Hidden Sentry Tasks for TWS"
TASKLIB_7_VMAJOR="1"
TASKLIB_5_TLL="Tivoli_Install_NT_TWS_Clients__V1_0.tll"
TASKLIB_7_TLL="Tivoli_Plus_Configuration_for_TWS__V1_0.tll"
TASKLIB_1_VMINOR="0"
TASKLIB_4_VMINOR="0"
TASKLIB_5="Install NT TWS Clients"
TASKLIB_10_VREV="a"
TASKLIB_11_VREV="a"
TASKLIB_1_TLL="Tivoli_Administrative_Tasks_for_TWS__V1_0.tll"
TASKLIB_7_VREV="a"
TASKLIB_2_TLL="Tivoli_TWS_Master_Configure_Distribution__V1_0.tll"
TASKLIB_3_TLL="Tivoli_Set_Install_Options_for_TWS__V1_0.tll"
TASKLIB_9_VMAJOR="1"
TASKLIB_2_VREV="a"
TASKLIB_9_VMINOR="0"
TASKLIB_9_VREV="a"
TASKLIB_3_PLATFORM="unknown"
TASKLIB_2_PLATFORM="unknown"
TASKLIB_1_PLATFORM="unknown"
TASKLIB_4="Install UNIX TWS Clients"
TASKLIB_4_PLATFORM="unknown"
TASKLIB_5_PLATFORM="unknown"
TASKLIB_6_PLATFORM="unknown"
TASKLIB_7_PLATFORM="unknown"
TASKLIB_8_PLATFORM="unknown"
TASKLIB_9_PLATFORM="unknown"
TASKLIB_3_VMAJOR="1"
TASKLIB_6_TLL="Tivoli_Logfile_Adapter_Configuration_for_TWS__V1_0.tll"
TASKLIB_6_VMAJOR="1"
TASKLIB_8="TEC Configuration for TWS"
TASKLIB_3_VMINOR="0"
TASKLIB_6_VMINOR="0"
TASKLIB_4_VREV="a"
TASKLIB_3_VERSION="1.0a"
TASKLIB_2_VERSION="1.0a"
TASKLIB_1_VERSION="1.0a"
TASKLIB_4_VERSION="1.0a"
TASKLIB_5_VERSION="1.0a"
TASKLIB_6_VERSION="1.0a"
TASKLIB_7_VERSION="1.0a"
TASKLIB_8_VERSION="1.0a"
TASKLIB_9_VERSION="1.0a"
TASKLIB_10_VMINOR="0"
TASKLIB_11_VMINOR="0"
TASKLIB_10_TLL="Tivoli_Hidden_Tasks_for_TWS__V1_0.tll"
TASKLIB_11_TLL="Tivoli_Hidden_Sentry_Tasks_for_TWS__V1_0.tll"
TASKLIBS="TASKLIB_1 TASKLIB_2 TASKLIB_3 TASKLIB_4 TASKLIB_5 TASKLIB_6 TASKLIB_7 TASKLIB_8 TASKLIB_9 TASKLIB_10 TASKLIB_11"

#
#	Application Launch Icon Info
#
TASK_12_INDCOLLS=""
TASK_18_ICONSTATE="STATE_TWS_Product_Install_icon.d"
LAUNCH_ICON_2_MENU_1="JSConsole"
LAUNCH_ICON_2_PLATFORM="unknown"
LAUNCH_ICON_1_MENU_1_ARG_2="TWS_Installation_Directory"
TASK_11_INDCOLLS=""
TASK_18_LIBR="$TASKLIB_3"
TASK_1_DEPS="TASK_1_DEP_1"
TASK_9_INDCOLLS=""
TASK_8_INDCOLLS=""
TASK_7_INDCOLLS=""
TASK_6_INDCOLLS=""
TASK_5_INDCOLLS=""
TASK_4_INDCOLLS=""
TASK_3_INDCOLLS=""
TASK_2_INDCOLLS=""
TASK_1_INDCOLLS=""
TASK_11_TARGETS=""
TASK_14_TARGETS=""
TASK_17_TARGETS=""
TASK_14_DEP_1="nunca.sh"
TASK_17_DEP_1="nunca.sh"
TASK_9_TARGETS=""
TASK_8_TARGETS=""
TASK_7_TARGETS=""
TASK_6_TARGETS=""
TASK_5_TARGETS=""
TASK_4_TARGETS=""
TASK_3_TARGETS=""
TASK_2_TARGETS=""
TASK_1_TARGETS=""
TASK_2_DEPS="TASK_2_DEP_1"
TASK_17_INDCOLLS=""
TASK_18_DIALOG="set_install_opts_sh.d"
INSTALL_OPT_2_NAME="Product_Install ($SHORT_PRODNAME)"
TASK_19_SCRIPT="jsconsole.sh"
TASK_18_ICONDSL="Product_Install_icon.d"
TASK_18="Product_Install"
TASK_3_DEPS="TASK_3_DEP_1"
TASK_10_DEPS="TASK_10_DEP_1"
TASK_16_INDCOLLS=""
LAUNCH_ICON_1_DSL="Set_Install_Options_for_TWS.d"
TASK_11_DEP_1="nunca.sh"
TASK_10_INDCOLLS=""
TASK_4_DEPS="TASK_4_DEP_1"
LAUNCH_ICON_2_MENUS="LAUNCH_ICON_2_MENU_1"
TASK_19="JSConsole"
TASK_5_DEPS="TASK_5_DEP_1"
LAUNCH_ICON_1_MENU_1_ARG_3="Job_Scheduling_Console_Installation_Directory"
LAUNCH_ICON_2_DSL="TWS.d"
TASK_12_DEPS="TASK_12_DEP_1"
TASK_14_DEPS="TASK_14_DEP_1"
TASK_16_DEPS="TASK_16_DEP_1"
TASK_18_DEPS="TASK_18_DEP_1"
INSTALL_OPT_1_NAME="Product_Install ($SHORT_PRODNAME)"
TASK_9_DEP_1="check_maestro_master.sh"
TASK_8_DEP_1="check_maestro_master.sh"
TASK_7_DEP_1="check_maestro_master.sh"
TASK_6_DEP_1="check_maestro_master.sh"
TASK_5_DEP_1="check_maestro_master.sh"
TASK_4_DEP_1="check_maestro_master.sh"
TASK_3_DEP_1="check_maestro_master.sh"
TASK_2_DEP_1="check_maestro_master.sh"
TASK_1_DEP_1="check_maestro_master.sh"
TASK_6_DEPS="TASK_6_DEP_1"
TASK_19_ICONSTATE="STATE_TWS_JSConsole_icon.d"
LAUNCH_ICON_1_MENUS="LAUNCH_ICON_1_MENU_1 LAUNCH_ICON_1_MENU_2"
TASK_10_TARGETS=""
TASK_13_TARGETS=""
TASK_16_TARGETS=""
TASK_19_TARGETS=""
INSTALL_OPTS_DIALOG="set_install_opts.sh.d"
LAUNCH_ICON_1_PLATFORM="unknown"
TASK_16_DEP_1="nunca.sh"
TASK_18_SCRIPT="set_install_opts.sh"
TASK_15_INDCOLLS=""
TASK_7_DEPS="TASK_7_DEP_1"
LAUNCH_ICON_1_MENU_1_SCRIPT="post_set_install_opts.sh"
INSTALL_OPT_2="TWSDIR"
TASK_1_DEP_1="nunca.sh"
TASK_2_DEP_1="nunca.sh"
TASK_3_DEP_1="nunca.sh"
TASK_4_DEP_1="nunca.sh"
TASK_5_DEP_1="nunca.sh"
TASK_6_DEP_1="nunca.sh"
TASK_7_DEP_1="nunca.sh"
TASK_8_DEP_1="nunca.sh"
TASK_9_DEP_1="nunca.sh"
INSTALL_OPT_1="TWSUSER"
LAUNCH_ICON_2_MENU_1_SCRIPT="jsconsole.sh"
TASK_8_DEPS="TASK_8_DEP_1"
TASK_10_DEP_1="nunca.sh"
TASK_13_DEP_1="nunca.sh"
LAUNCH_ICON_1_MENU_1_DIALOG="set_install_opts.sh.d"
TASK_9_DEPS="TASK_9_DEP_1"
TASK_14_INDCOLLS=""
LAUNCH_ICON_2="TWS"
LAUNCH_ICON_1="Set Install Options for TWS"
TASK_19_USER=""
INSTALL_OPT_3="JSCONSOLEDIR"
TASK_19_INDCOLLS=""
TASK_18_JOB="Product_Install"
TASK_13_INDCOLLS=""
TASK_18_USER=""
TASK_12_TARGETS=""
TASK_15_TARGETS=""
TASK_18_TARGETS=""
LAUNCH_ICON_1_MENU_1_ARG_1="TWS_User_Name"
TASK_15_DEP_1="nunca.sh"
TASK_18_DEP_1="nunca.sh"
LAUNCH_ICON_1_MENU_2="Product_Install"
LAUNCH_ICON_1_MENU_1="Product_Install"
TASK_19_LIBR="$TASKLIB_9"
TASK_10_DEP_1="check_maestro_master.sh"
TASK_11_DEP_1="check_maestro_master.sh"
TASK_12_DEP_1="check_maestro_master.sh"
TASK_13_DEP_1="check_maestro_master.sh"
TASK_14_DEP_1="check_maestro_master.sh"
TASK_15_DEP_1="check_maestro_master.sh"
TASK_16_DEP_1="check_maestro_master.sh"
TASK_17_DEP_1="check_maestro_master.sh"
TASK_18_DEP_1="check_maestro_master.sh"
TASK_19_DEP_1=""
LAUNCH_ICON_1_MENU_2_SCRIPT="set_install_opts.sh"
TASK_11_DEPS="TASK_11_DEP_1"
TASK_13_DEPS="TASK_13_DEP_1"
TASK_15_DEPS="TASK_15_DEP_1"
TASK_17_DEPS="TASK_17_DEP_1"
TASK_19_DEPS="TASK_19_DEP_1"
TASK_19_ICONDSL="JSConsole_icon.d"
TASK_19_JOB="JSConsole"
TASK_12_DEP_1="nunca.sh"
TASK_18_INDCOLLS=""
INSTALL_OPT_3_NAME="Product_Install ($SHORT_PRODNAME)"
LAUNCH_ICONS="LAUNCH_ICON_1 LAUNCH_ICON_2"
LAUNCH_ICON_1_DEPS="LAUNCH_ICON_1_DEP_1"
LAUNCH_ICON_1_DEP_1="nunca.sh"
LAUNCH_ICON_2_DEP_1="check_maestro_master.sh"
LAUNCH_ICON_2_DEPS="LAUNCH_ICON_2_DEP_1"

#
#	Install Options
#
INSTALL_OPTS="INSTALL_OPT_1 INSTALL_OPT_2 INSTALL_OPT_3"

#
#	Generic Tasks
#
TASK_16_JOB="TWS Job Histogram (rep8)"
TASK_17_SCRIPT="stop_maestro.sh"
TASK_2_JOB="TWS Job History Listing (rep7)"
TASK_1_JOB="Start TWS Servers"
TASK_2="TWS Job History Listing (rep7)"
TASK_16_ICONDSL="TWS_Job_Histogram__rep8__icon.d"
TASK_14_DIALOG="rep2_sh.d"
TASK_3_ICONSTATE="STATE_TWS_TWS_Limit_Job_Stream_icon.d"
TASK_6_JOB="TWS Job Details Listing (rep1)"
TASK_8_ICONDSL="TWS_User_Parameters_Listing__rep4a__icon.d"
TASK_11_DIALOG="rep11_sh.d"
TASK_1_ICONDSL="Start_TWS_Servers_icon.d"
TASK_4_ICONSTATE="STATE_TWS_TWS_Cpu_Unlink_icon.d"
TASK_13_SCRIPT="start_cpu.sh"
TASK_1_LIBR="$TASKLIB_1"
TASK_2_LIBR="$TASKLIB_1"
TASK_3_LIBR="$TASKLIB_1"
TASK_4_LIBR="$TASKLIB_1"
TASK_5_LIBR="$TASKLIB_1"
TASK_6_LIBR="$TASKLIB_1"
TASK_7_LIBR="$TASKLIB_1"
TASK_8_LIBR="$TASKLIB_1"
TASK_9_LIBR="$TASKLIB_1"
TASK_14="TWS Prompt Messages Listing (rep2)"
TASK_1_TARGETS="TASK_1_TARGET_1"
TASK_2_TARGETS="TASK_2_TARGET_1"
TASK_3_TARGETS="TASK_3_TARGET_1"
TASK_4_TARGETS="TASK_4_TARGET_1"
TASK_5_TARGETS="TASK_5_TARGET_1"
TASK_6_TARGETS="TASK_6_TARGET_1"
TASK_7_TARGETS="TASK_7_TARGET_1"
TASK_8_TARGETS="TASK_8_TARGET_1"
TASK_9_TARGETS="TASK_9_TARGET_1"
TASK_3_SCRIPT="limit.sh"
TASK_15_SCRIPT="reptr.sh"
TASK_14_SCRIPT="rep2.sh"
TASK_8_JOB="TWS User Parameters Listing (rep4a)"
TASK_10_USER="\*"
TASK_13_JOB="TWS Start Cpu"
TASK_13_USER="\*"
TASK_16_USER="\*"
TASK_12_LIBR="$TASKLIB_1"
TASK_3="TWS Limit Job Stream"
TASK_9_SCRIPT="xref.sh"
TASK_3_DIALOG="limit_sh.d"
TASK_17_ICONDSL="Shutdown_TWS_Servers_icon.d"
TASK_10_DIALOG="rep4b_sh.d"
TASK_3_JOB="TWS Limit Job Stream"
TASK_5="TWS CPU Link"
TASK_10_ICONSTATE="STATE_TWS_TWS_Resource_Listing__rep4b__icon.d"
TASK_5_ICONDSL="TWS_CPU_Link_icon.d"
TASK_6_ICONDSL="TWS_Job_Details_Listing__rep1__icon.d"
TASK_17_JOB="Shutdown TWS Servers"
TASK_4_JOB="TWS Cpu Unlink"
TASK_16_ICONSTATE="STATE_TWS_TWS_Job_Histogram__rep8__icon.d"
TASK_4="TWS Cpu Unlink"
TASK_12_ICONSTATE="STATE_TWS_TWS_User_Calendar_Listing__rep3__icon.d"
TASK_5_JOB="TWS CPU Link"
TASK_10="TWS Resource Listing (rep4b)"
TASK_4_SCRIPT="unlink.sh"
TASK_14_ICONDSL="TWS_Prompt_Messages_Listing__rep2__icon.d"
TASK_8="TWS User Parameters Listing (rep4a)"
TASK_17_LIBR="$TASKLIB_1"
TASK_2_ICONSTATE="STATE_TWS_TWS_Job_History_Listing__rep7__icon.d"
TASK_17_ICONSTATE="STATE_TWS_Shutdown_TWS_Servers_icon.d"
TASK_4_DIALOG="unlink_sh.d"
TASK_11_LIBR="$TASKLIB_1"
TASK_2_ICONDSL="TWS_Job_History_Listing__rep7__icon.d"
TASK_12_DIALOG="rep3_sh.d"
TASK_8_DIALOG="rep4a_sh.d"
TASK_15_DIALOG="reptr_sh.d"
TASK_6_SCRIPT="rep1.sh"
TASK_16_LIBR="$TASKLIB_1"
TASK_17="Shutdown TWS Servers"
TASK_9_TARGET_1="TWS Server List"
TASK_8_TARGET_1="TWS Server List"
TASK_7_TARGET_1="TWS Server List"
TASK_6_TARGET_1="TWS Server List"
TASK_5_TARGET_1="TWS Server List"
TASK_4_TARGET_1="TWS Server List"
TASK_3_TARGET_1="TWS Server List"
TASK_2_TARGET_1="TWS Server List"
TASK_1_TARGET_1="TWS Server List"
TASK_10_LIBR="$TASKLIB_1"
TASK_1_SCRIPT="start_maestro.sh"
TASK_17_DEP_1="check_tme_server.sh"
TASK_16_DEP_1="check_tme_server.sh"
TASK_15_DEP_1="check_tme_server.sh"
TASK_14_DEP_1="check_tme_server.sh"
TASK_13_DEP_1="check_tme_server.sh"
TASK_12_DEP_1="check_tme_server.sh"
TASK_11_DEP_1="check_tme_server.sh"
TASK_10_DEP_1="check_tme_server.sh"
TASK_16_SCRIPT="rep8.sh"
TASK_12_USER="\*"
TASK_15_USER="\*"
TASK_6_DIALOG="rep1_sh.d"
TASK_9_ICONSTATE="STATE_TWS_TWS_Cross_Reference_Report__xref__icon.d"
TASK_9_DEP_1="check_tme_server.sh"
TASK_8_DEP_1="check_tme_server.sh"
TASK_7_DEP_1="check_tme_server.sh"
TASK_1_DEP_1="check_tme_server.sh"
TASK_2_DEP_1="check_tme_server.sh"
TASK_3_DEP_1="check_tme_server.sh"
TASK_4_DEP_1="check_tme_server.sh"
TASK_5_DEP_1="check_tme_server.sh"
TASK_6_DEP_1="check_tme_server.sh"
TASK_13="TWS Start Cpu"
TASK_14_ICONSTATE="STATE_TWS_TWS_Prompt_Messages_Listing__rep2__icon.d"
TASK_9="TWS Cross Reference Report (xref)"
TASK_7_ICONSTATE="STATE_TWS_TWS_Stop_Cpu_icon.d"
TASK_16="TWS Job Histogram (rep8)"
TASK_9_JOB="TWS Cross Reference Report (xref)"
TASK_5_DIALOG="link_sh.d"
TASK_3_ICONDSL="TWS_Limit_Job_Stream_icon.d"
TASK_7_ICONDSL="TWS_Stop_Cpu_icon.d"
TASK_15_LIBR="$TASKLIB_1"
TASK_16_DIALOG="rep8_sh.d"
TASK_1_ICONSTATE="STATE_TWS_Start_TWS_Servers_icon.d"
TASK_11_ICONSTATE="STATE_TWS_TWS_Planned_Production_Schedule__rep11__icon.d"
TASK_15_ICONSTATE="STATE_TWS_TWS_Planned_Production_Schedule__reptr__icon.d"
TASK_11_JOB="TWS Planned Production Schedule (rep11)"
TASK_10_ICONDSL="TWS_Resource_Listing__rep4b__icon.d"
TASK_6_ICONSTATE="STATE_TWS_TWS_Job_Details_Listing__rep1__icon.d"
TASK_1_USER="\*"
TASK_2_USER="\*"
TASK_3_USER="\*"
TASK_4_USER="\*"
TASK_5_USER="\*"
TASK_6_USER="\*"
TASK_7_USER="\*"
TASK_8_USER="\*"
TASK_9_USER="\*"
TASK_4_ICONDSL="TWS_Cpu_Unlink_icon.d"
TASK_12_JOB="TWS User Calendar Listing (rep3)"
TASK_2_SCRIPT="rep7.sh"
TASK_8_SCRIPT="rep4a.sh"
TASK_11_USER="\*"
TASK_14_USER="\*"
TASK_15_JOB="TWS Planned Production Schedule (reptr)"
TASK_17_USER="\*"
TASK_12="TWS User Calendar Listing (rep3)"
TASK_5_SCRIPT="link.sh"
TASK_9_DIALOG="xref_sh.d"
TASK_10_TARGET_1="TWS Server List"
TASK_11_TARGET_1="TWS Server List"
TASK_12_TARGET_1="TWS Server List"
TASK_13_TARGET_1="TWS Server List"
TASK_14_TARGET_1="TWS Server List"
TASK_15_TARGET_1="TWS Server List"
TASK_16_TARGET_1="TWS Server List"
TASK_17_TARGET_1="TWS Server List"
TASK_14_LIBR="$TASKLIB_1"
TASK_15_ICONDSL="TWS_Planned_Production_Schedule__reptr__icon.d"
TASK_11_ICONDSL="TWS_Planned_Production_Schedule__rep11__icon.d"
TASK_11_SCRIPT="rep11.sh"
TASK_9_ICONDSL="TWS_Cross_Reference_Report__xref__icon.d"
TASK_7_DIALOG="stop_cpu_sh.d"
TASK_13_ICONDSL="TWS_Start_Cpu_icon.d"
TASK_1="Start TWS Servers"
TASK_2_DIALOG="rep7_sh.d"
TASK_13_DIALOG="start_cpu_sh.d"
TASK_7_SCRIPT="stop_cpu.sh"
TASK_7="TWS Stop Cpu"
TASK_10_JOB="TWS Resource Listing (rep4b)"
TASK_6="TWS Job Details Listing (rep1)"
TASK_13_LIBR="$TASKLIB_1"
TASK_10_TARGETS="TASK_10_TARGET_1"
TASK_11_TARGETS="TASK_11_TARGET_1"
TASK_12_TARGETS="TASK_12_TARGET_1"
TASK_13_TARGETS="TASK_13_TARGET_1"
TASK_14_TARGETS="TASK_14_TARGET_1"
TASK_15_TARGETS="TASK_15_TARGET_1"
TASK_16_TARGETS="TASK_16_TARGET_1"
TASK_17_TARGETS="TASK_17_TARGET_1"
TASK_11="TWS Planned Production Schedule (rep11)"
TASK_12_SCRIPT="rep3.sh"
TASK_10_SCRIPT="rep4b.sh"
TASK_15="TWS Planned Production Schedule (reptr)"
TASK_7_JOB="TWS Stop Cpu"
TASK_14_JOB="TWS Prompt Messages Listing (rep2)"
TASK_13_ICONSTATE="STATE_TWS_TWS_Start_Cpu_icon.d"
TASK_8_ICONSTATE="STATE_TWS_TWS_User_Parameters_Listing__rep4a__icon.d"
TASK_5_ICONSTATE="STATE_TWS_TWS_CPU_Link_icon.d"
TASK_12_ICONDSL="TWS_User_Calendar_Listing__rep3__icon.d"
TASKS="TASK_1 TASK_2 TASK_3 TASK_4 TASK_5 TASK_6 TASK_7 TASK_8 TASK_9 TASK_10 TASK_11 TASK_12 TASK_13 TASK_14 TASK_15 TASK_16 TASK_17 TASK_18 TASK_19"

#
#	Dependency Tasks
#


#
#	Sentry Tasks
#


#
#	Plus Configuration Tasks
#
CONFIGTASK_2="Set TWS Install Options"
CONFIGTASK_3="Get TWS Install Options"
CONFIGTASK_5="Synchronize Gateways"
CONFIGTASK_4_ICONSTATE="STATE_TWS_About_TWS_icon.d"
CONFIGTASK_1_ICONSTATE="STATE_TWS_Create_TWS_Subscriber_List_icon.d"
CONFIGTASK_1_DEP_1="check_tme_server.sh"
CONFIGTASK_2_DEP_1="check_tme_server.sh"
CONFIGTASK_3_DEP_1="check_tme_server.sh"
CONFIGTASK_4_DEP_1="check_tme_server.sh"
CONFIGTASK_5_DEP_1="check_tme_server.sh"
CONFIGTASK_1_USER=""
CONFIGTASK_2_USER=""
CONFIGTASK_3_USER=""
CONFIGTASK_4_USER=""
CONFIGTASK_5_USER=""
CONFIGTASK_1_DIALOG="_create_sublist_sh.d"
CONFIGTASK_2_ICONSTATE="STATE_TWS_Set_TWS_Install_Options_icon.d"
CONFIGTASK_3_ICONSTATE="STATE_TWS_Get_TWS_Install_Options_icon.d"
CONFIGTASK_4_JOB="About TWS"
CONFIGTASK_5_JOB="Synchronize Gateways"
CONFIGTASK_3_JOB="Get TWS Install Options"
CONFIGTASK_5_JOB="Synchronize Gateways"
CONFIGTASK_2_JOB="Set TWS Install Options"
CONFIGTASK_4_TARGETS=""
CONFIGTASK_3_TARGETS=""
CONFIGTASK_5_TARGETS=""
CONFIGTASK_2_TARGETS=""
CONFIGTASK_1_TARGETS=""
CONFIGTASK_4_LIBR="$TASKLIB_7"
CONFIGTASK_3_LIBR="$TASKLIB_7"
CONFIGTASK_5_LIBR="$TASKLIB_7"
CONFIGTASK_2_LIBR="$TASKLIB_7"
CONFIGTASK_1_LIBR="$TASKLIB_7"
CONFIGTASK_4="About TWS"
CONFIGTASK_1_SCRIPT="_create_sublist.sh"
CONFIGTASK_4_SCRIPT="_about.sh"
CONFIGTASK_1="Create TWS Subscriber List"
CONFIGTASK_4_DEPS="CONFIGTASK_4_DEP_1"
CONFIGTASK_3_DEPS="CONFIGTASK_3_DEP_1"
CONFIGTASK_5_DEPS="CONFIGTASK_5_DEP_1"
CONFIGTASK_2_DEPS="CONFIGTASK_2_DEP_1"
CONFIGTASK_1_DEPS="CONFIGTASK_1_DEP_1"
CONFIGTASK_1_ICONDSL="Create_TWS_Subscriber_List_icon.d"
CONFIGTASK_4_ICONDSL="About_TWS_icon.d"
CONFIGTASK_2_DIALOG="set_install_opts_sh.d"
CONFIGTASK_1_INDCOLLS=""
CONFIGTASK_2_INDCOLLS=""
CONFIGTASK_3_INDCOLLS=""
CONFIGTASK_5_INDCOLLS=""
CONFIGTASK_4_INDCOLLS=""
CONFIGTASK_2_ICONDSL="Set_TWS_Install_Options_icon.d"
CONFIGTASK_3_ICONDSL="Get_TWS_Install_Options_icon.d"
CONFIGTASK_5_ICONDSL="Synchronize_Gateways_icon.d"
CONFIGTASK_1_JOB="Create TWS Subscriber List"
CONFIGTASK_2_SCRIPT="set_install_opts.sh"
CONFIGTASK_3_SCRIPT="get_install_opts.sh"
CONFIGTASK_5_SCRIPT="sync_gateways.sh"
CONFIGTASKS="CONFIGTASK_1 CONFIGTASK_2 CONFIGTASK_3 CONFIGTASK_4 CONFIGTASK_5"

#
#	TEC Hidden Tasks
#
HIDDENTASK_2="TWS Mail stdlist"
HIDDENTASK_1="TWS Mail sched stuck"
HIDDENTASK_1_SCRIPT="mailschedstuck.sh"
HIDDENTASK_2_TARGETS=""
HIDDENTASK_1_TARGETS=""
HIDDENTASK_2_JOB="TWS Mail stdlist"
HIDDENTASK_2_INDCOLLS=""
HIDDENTASK_1_INDCOLLS=""
HIDDENTASK_1_USER="__NULL__"
HIDDENTASK_2_USER="__NULL__"
HIDDENTASK_1_JOB="TWS Mail sched stuck"
HIDDENTASK_1_LIBR="$TASKLIB_10"
HIDDENTASK_2_LIBR="$TASKLIB_10"
HIDDENTASK_2_SCRIPT="mailstdlist.sh"
HIDDENTASKS="HIDDENTASK_1 HIDDENTASK_2"

#
#	Sentry Hidden Tasks
#
SENTRYTASK_1_TARGETS=""
SENTRYTASK_1="TWS Add CPU"
SENTRYTASK_1_USER="__NULL__"
SENTRYTASK_1_SCRIPT="maestro_add_cpu.sh"
SENTRYTASK_1_INDCOLLS=""
SENTRYTASK_1_JOB="TWS Add CPU"
SENTRYTASK_1_LIBR="$TASKLIB_11"
SENTRYTASKS="SENTRYTASK_1"

#
#	Logfile Adapter Configuration Tasks
#
LOGTASK_1_DEP_1="check_tme_server.sh"
LOGTASK_2="Configure TME Logfile Adapter"
LOGTASK_2_LIBR="$TASKLIB_6"
LOGTASK_1_LIBR="$TASKLIB_6"
LOGTASK_2_ICONSTATE="STATE_TWS_Configure_TME_Logfile_Adapter_icon.d"
LOGTASK_1="Configure NON TME Logfile Adapter"
LOGTASK_2_INDCOLLS=""
LOGTASK_2_TARGETS="LOGTASK_2_TARGET_1"
LOGTASK_2_USER=""
LOGTASK_1_DEPS="LOGTASK_1_DEP_1"
LOGTASK_1_INDCOLLS=""
LOGTASK_2_SCRIPT="config_tme_logadapter.sh"
LOGTASK_1_DIALOG="config_nontme_logadapter_sh.d"
LOGTASK_2_DEP_1="check_tme_server.sh"
LOGTASK_2_JOB="Configure TME Logfile Adapter"
LOGTASK_2_ICONDSL="Configure_TME_Logfile_Adapter_icon.d"
LOGTASK_1_TARGETS="LOGTASK_1_TARGET_1"
LOGTASK_1_ICONDSL="Configure_NON_TME_Logfile_Adapter_icon.d"
LOGTASK_1_SCRIPT="config_nontme_logadapter.sh"
LOGTASK_2_TARGET_1="TWS Server List"
LOGTASK_1_USER=""
LOGTASK_1_ICONSTATE="STATE_TWS_Configure_NON_TME_Logfile_Adapter_icon.d"
LOGTASK_1_JOB="Configure NON TME Logfile Adapter"
LOGTASK_1_TARGET_1="TWS Server List"
LOGTASK_2_DEPS="LOGTASK_2_DEP_1"
LOGTASKS="LOGTASK_1 LOGTASK_2"

#
#	TEC Configuration Tasks
#
TECTASK_1_SCRIPT="config_tec.sh"
TECTASK_1_USER=""
TECTASK_1_ICONDSL="Setup_EventServer_for_TWS_icon.d"
TECTASK_1_INDCOLLS=""
TECTASK_1_DEPS="TECTASK_1_DEP_1"
TECTASK_1_LIBR="$TASKLIB_8"
TECTASK_1="Setup EventServer for TWS"
TECTASK_1_DEP_1="check_tec_server.sh"
TECTASK_1_TARGETS=""
TECTASK_1_JOB="Setup EventServer for TWS"
TECTASK_1_ICONSTATE="STATE_TWS_Setup_EventServer_for_TWS_icon.d"
TECTASK_1_DIALOG="config_tec_sh.d"
TECTASKS="TECTASK_1"

#
#	Baroc files
#
TEC_BAROC_FILE_1="$PRODDIR/maestro.baroc"
TEC_BAROC_FILE_2="$PRODDIR/maestront.baroc"
TEC_BAROC_FILE_3="$PRODDIR/universal.baroc"
TEC_BAROC_FILE_4="$PRODDIR/TWS_Monitors.baroc"
TEC_BAROC_FILES="TEC_BAROC_FILE_1 TEC_BAROC_FILE_2 TEC_BAROC_FILE_3 TEC_BAROC_FILE_4"

#
#	FMT files
#
TEC_FMT_FILE_2="$PRODDIR/maestro.fmt"
TEC_FMT_FILE_1="$PRODDIR/maestront.fmt"
TEC_FMT_FILES="TEC_FMT_FILE_1 TEC_FMT_FILE_2"

#
#	Rules files
#
TEC_RULE_FILE_1="$PRODDIR/maestro_mon.rls"
TEC_RULE_FILE_2="$PRODDIR/maestro_plus.rls"
TEC_RULE_FILE_3="$PRODDIR/maestront_plus.rls"
TEC_RULE_FILES="TEC_RULE_FILE_1 TEC_RULE_FILE_2 TEC_RULE_FILE_3"

#
#	File package configuration tasks
#
FILEPACKTASKS="FILEPACKTASK_1 FILEPACKTASK_2 FILEPACKTASK_3"

#
#	File Package Info
#
FILEPACK_3_VERSION="1.0a"
FILEPACKTASK_1_INDCOLLS=""
FILEPACKTASK_2_INDCOLLS=""
FILEPACKTASK_3_INDCOLLS=""
FILEPACKTASK_2_ICONDSL="Setup_TWS_UNIX_Client_Install_icon.d"
FILEPACKTASK_1_TARGETS=""
FILEPACKTASK_2_TARGETS=""
FILEPACKTASK_3_TARGETS=""
FILEPACKTASK_3_SCRIPT="client_config_fp_nt.sh"
FILEPACK_3_AFTER_INSTALL="/temp/.maestro_tme/maestro_nt_fp_post.sh"
FILEPACK_4_FPDEFHEADER="UnixClientFilepackage.header"
FILEPACK_1_FPDEFHEADER="MasterFilepackage.header"
FILEPACK_2_ICONSTATE="STATE_TWS_Install_UNIX_TWS_Clients_icon.d"
FILEPACK_1_ICONDSL="TWS_Master_Configure_Distribution_icon.d"
FILEPACK_2="Install UNIX TWS Clients"
FILEPACKTASK_3_DEP_1="check_tme_server.sh"
FILEPACKTASK_2_DEP_1="check_tme_server.sh"
FILEPACKTASK_1_DEP_1="check_tme_server.sh"
FILEPACK_2_CONFIG_TASKS="TRUE"
FILEPACKTASK_2_ICONSTATE="STATE_TWS_Setup_TWS_UNIX_Client_Install_icon.d"
FILEPACK_5_FPDEFHEADER="E1_Filepack_Ancillary_cdf_filepackage.header"
FILEPACK_1_PLATFORM="unknown"
FILEPACK_3="Install NT TWS Clients"
FILEPACK_2_FPNESTFPS="E2_Filepack_Server_cdf_filepackage.nested_fps"
FILEPACK_3_FPNESTFPS="E3_Filepack_Client_cdf_filepackage.nested_fps"
FILEPACK_1_FPEXCLFILES="MasterFilepackage.excluded_files"
FILEPACK_1_FPINCLFILES="MasterFilepackage.included_files"
FILEPACK_4_FPINCLFILES="UnixClientFilepackage.included_files"
FILEPACK_4_FPEXCLFILES="UnixClientFilepackage.excluded_files"
FILEPACK_5_VERSION="1.0a"
FILEPACKTASK_1="Setup TWS Master Distribution"
FILEPACK_3_FPDEF="E3_Filepack_Client_cdf_filepackage.def"
FILEPACK_3_BEFORE_INSTALL="/temp/.maestro_tme/maestro_nt_preinstall.sh"
FILEPACKTASK_1_DIALOG="master_config_fp_sh.d"
FILEPACK_1_SHORTNAME="MasterFilepackage"
FILEPACK_4_SHORTNAME="UnixClientFilepackage"
FILEPACK_2_BEFORE_INSTALL="/tmp/.maestro_tme/maestro_preinstall.sh"
FILEPACK_1_FPKEYWORDS="MasterFilepackage.keywords"
FILEPACK_4_FPKEYWORDS="UnixClientFilepackage.keywords"
FILEPACKTASK_1_ICONDSL="Setup_TWS_Master_Distribution_icon.d"
FILEPACK_5_FPNESTFPS="E1_Filepack_Ancillary_cdf_filepackage.nested_fps"
FILEPACK_3_FPKEYWORDS="E3_Filepack_Client_cdf_filepackage.keywords"
FILEPACK_5_VREV="a"
FILEPACK_4_VREV="a"
FILEPACK_3_VREV="a"
FILEPACK_2_VREV="a"
FILEPACK_1_VREV="a"
FILEPACK_5_CONFIG_TASKS="FALSE"
FILEPACK_2_VERSION="1.0a"
FILEPACK_1_CONFIG_TASKS="TRUE"
FILEPACK_5_ICONSTATE="STATE_TWS_Ancillary_Filepack_for_NT_TWS_icon.d"
FILEPACKTASK_1_ICONSTATE="STATE_TWS_Setup_TWS_Master_Distribution_icon.d"
FILEPACK_1_ICONSTATE="STATE_TWS_TWS_Master_Configure_Distribution_icon.d"
FILEPACK_2_FPKEYWORDS="E2_Filepack_Server_cdf_filepackage.keywords"
FILEPACK_5_VMINOR="0"
FILEPACK_4_VMINOR="0"
FILEPACK_3_VMINOR="0"
FILEPACK_2_VMINOR="0"
FILEPACK_1_VMINOR="0"
FILEPACK_2_ICONDSL="Install_UNIX_TWS_Clients_icon.d"
FILEPACKTASK_3_DIALOG="client_config_fp_nt_sh.d"
FILEPACK_5_FPEXCLFILES="E1_Filepack_Ancillary_cdf_filepackage.excluded_files"
FILEPACK_5_DEPS="FILEPACK_5_DEP_1"
FILEPACK_4_DEPS="FILEPACK_4_DEP_1"
FILEPACK_3_DEPS="FILEPACK_3_DEP_1"
FILEPACK_2_DEPS="FILEPACK_2_DEP_1"
FILEPACK_1_DEPS="FILEPACK_1_DEP_1"
FILEPACK_1_AFTER_INSTALL="master_fp_post.sh"
FILEPACKTASK_3_USER=""
FILEPACKTASK_2_USER=""
FILEPACKTASK_1_USER=""
FILEPACKTASK_2="Setup TWS UNIX Client Install"
FILEPACK_5_INDCOLLS=""
FILEPACK_4_INDCOLLS=""
FILEPACK_3_INDCOLLS=""
FILEPACK_2_INDCOLLS=""
FILEPACK_1_INDCOLLS=""
FILEPACK_5_PLATFORM="unknown"
FILEPACK_4_FPNESTFPS="UnixClientFilepackage.nested_fps"
FILEPACK_1_FPNESTFPS="MasterFilepackage.nested_fps"
FILEPACK_5_TARGETS=""
FILEPACK_4_TARGETS=""
FILEPACK_3_TARGETS=""
FILEPACK_2_TARGETS=""
FILEPACK_1_TARGETS=""
FILEPACK_4_ICONSTATE="STATE_TWS_Ancillary_Filepack_for_UNIX_TWS_icon.d"
FILEPACK_2_FPEXCLFILES="E2_Filepack_Server_cdf_filepackage.excluded_files"
FILEPACK_2_FPINCLFILES="E2_Filepack_Server_cdf_filepackage.included_files"
FILEPACKTASK_2_SCRIPT="client_config_fp.sh"
FILEPACK_1="TWS Master Configure Distribution"
FILEPACK_4_VERSION="1.0a"
FILEPACK_2_SHORTNAME="E2_Filepack_Server_cdf_filepackage"
FILEPACK_3_FPDEFHEADER="E3_Filepack_Client_cdf_filepackage.header"
FILEPACKTASK_3_DEPS="FILEPACKTASK_3_DEP_1"
FILEPACKTASK_2_DEPS="FILEPACKTASK_2_DEP_1"
FILEPACKTASK_1_DEPS="FILEPACKTASK_1_DEP_1"
FILEPACK_3_ICONSTATE="STATE_TWS_Install_NT_TWS_Clients_icon.d"
FILEPACK_4="Ancillary Filepack for UNIX TWS"
FILEPACK_3_ICONDSL="Install_NT_TWS_Clients_icon.d"
FILEPACK_5_FPINCLFILES="E1_Filepack_Ancillary_cdf_filepackage.included_files"
FILEPACK_1_VERSION="1.0a"
FILEPACK_2_AFTER_INSTALL="/tmp/.maestro_tme/maestro_fp_post.sh"
FILEPACK_4_PLATFORM="unknown"
FILEPACK_3_FPINCLFILES="E3_Filepack_Client_cdf_filepackage.included_files"
FILEPACK_3_FPEXCLFILES="E3_Filepack_Client_cdf_filepackage.excluded_files"
FILEPACK_1_DEP_1="check_tme_server.sh"
FILEPACK_2_DEP_1="check_tme_server.sh"
FILEPACK_3_DEP_1="check_tme_server.sh"
FILEPACK_4_DEP_1="check_tme_server.sh"
FILEPACK_5_DEP_1="check_tme_server.sh"
FILEPACK_5_SHORTNAME="E1_Filepack_Ancillary_cdf_filepackage"
FILEPACK_1_FPDEF="MasterFilepackage.def"
FILEPACK_4_FPDEF="UnixClientFilepackage.def"
FILEPACKTASK_3="Setup TWS Windows NT Client Install"
FILEPACK_5_ICONDSL="Ancillary_Filepack_for_NT_TWS_icon.d"
FILEPACK_5="Ancillary Filepack for NT TWS"
FILEPACKTASK_1_SCRIPT="master_config_fp.sh"
FILEPACK_4_CONFIG_TASKS="FALSE"
FILEPACK_1_VMAJOR="1"
FILEPACK_2_VMAJOR="1"
FILEPACK_3_VMAJOR="1"
FILEPACK_4_VMAJOR="1"
FILEPACK_5_VMAJOR="1"
FILEPACK_2_FPDEFHEADER="E2_Filepack_Server_cdf_filepackage.header"
FILEPACKTASK_3_JOB="Setup TWS Windows NT Client Install"
FILEPACKTASK_3_ICONSTATE="STATE_TWS_Setup_TWS_Windows_NT_Client_Install_icon.d"
FILEPACK_5_FPKEYWORDS="E1_Filepack_Ancillary_cdf_filepackage.keywords"
FILEPACK_3_PLATFORM="unknown"
FILEPACKTASK_2_JOB="Setup TWS UNIX Client Install"
FILEPACK_3_CONFIG_TASKS="TRUE"
FILEPACK_5_FPDEF="E1_Filepack_Ancillary_cdf_filepackage.def"
FILEPACKTASK_2_DIALOG="client_config_fp_sh.d"
FILEPACK_3_SHORTNAME="E3_Filepack_Client_cdf_filepackage"
FILEPACK_2_FPDEF="E2_Filepack_Server_cdf_filepackage.def"
FILEPACKTASK_1_LIBR="$TASKLIB_2"
FILEPACKTASK_2_LIBR="$TASKLIB_4"
FILEPACKTASK_3_LIBR="$TASKLIB_5"
FILEPACK_2_PLATFORM="unknown"
FILEPACKTASK_1_JOB="Setup TWS Master Distribution"
FILEPACKTASK_3_ICONDSL="Setup_TWS_Windows_NT_Client_Install_icon.d"
FILEPACK_4_ICONDSL="Ancillary_Filepack_for_UNIX_TWS_icon.d"
FILEPACKS="FILEPACK_1 FILEPACK_2 FILEPACK_3 FILEPACK_4 FILEPACK_5"

#
#	Indicator Collection Info
#
INDCOLL_1_PLATFORM="unknown"
INDCOLL_1="Indicators for TWS Monitors"
INDCOLL_1_DEP_1="check_tme_server.sh"
INDCOLL_1_DEPS="INDCOLL_1_DEP_1"
INDCOLLS="INDCOLL_1"

#
#	Sentry PMs
#
SENTRY_PM_1_VREV="a"
SENTRY_PM_1_INDCOLLS="SENTRY_PM_1_INDCOLL_1"
SENTRY_PM_1_VERSION="1.0a"
SENTRY_PM_2_VERSION="1.0a"
SENTRY_PM_2_VMAJOR="1"
SENTRY_PM_2_ICONSTATE="STATE_TWS_TWS_Central_Monitors_icon.d"
SENTRY_PM_2_VMINOR="0"
SENTRY_PM_1_INDCOLL_1="Indicators for TWS Monitors"
SENTRY_PM_2_INDCOLL_1="Indicators for TWS Monitors"
SENTRY_PM_1="TWS Remote Monitors"
SENTRY_PM_1_ICONDSL="TWS_Remote_Monitors_icon.d"
SENTRY_PM_2_ICONDSL="TWS_Central_Monitors_icon.d"
SENTRY_PM_1_VMAJOR="1"
SENTRY_PM_2_TARGETS=""
SENTRY_PM_1_VMINOR="0"
SENTRY_PM_2_VREV="a"
SENTRY_PM_1_ICONSTATE="STATE_TWS_TWS_Remote_Monitors_icon.d"
SENTRY_PM_2="TWS Central Monitors"
SENTRY_PM_2_DEPS="SENTRY_PM_2_DEP_1"
SENTRY_PM_1_DEPS="SENTRY_PM_1_DEP_1"
SENTRY_PM_1_PLATFORM="unknown"
SENTRY_PM_2_PLATFORM="unknown"
SENTRY_PM_2_INDCOLLS="SENTRY_PM_2_INDCOLL_1"
SENTRY_PM_1_TARGETS=""
SENTRY_PM_1_DEP_1="check_tme_server.sh"
SENTRY_PM_2_DEP_1="check_tme_server.sh"
SENTRY_PMS="SENTRY_PM_1 SENTRY_PM_2"

#
#	Monitors
#
MONITOR_2_ARGS=""
MONITOR_9_ARG_1="stdlist"
MONITOR_2="swapavail"
MONITOR_8_COND_4_OPER="-<<"
MONITOR_2_COND_4_OPER="-<<"
MONITOR_5_ARG_1="JOBMAN"
MONITOR_9_COND_2_TASK=""
MONITOR_8_COND_2_TASK=""
MONITOR_7_COND_2_TASK=""
MONITOR_6_COND_2_TASK=""
MONITOR_5_COND_2_TASK=""
MONITOR_4_COND_2_TASK=""
MONITOR_1_COND_2_TASK=""
MONITOR_2_COND_2_TASK=""
MONITOR_3_COND_2_TASK=""
MONITOR_5_COND_2_LEVEL="critical"
MONITOR_1_COND_2_LEVEL="warning"
MONITOR_2_COND_3_TASK=""
MONITOR_1_COND_3_TASK=""
MONITOR_8_COND_3_TASK=""
MONITOR_9_COND_3_TASK=""
MONITOR_10_COND_3_TEC_CLAUSE="$TEC_SENTRY_SEVERE_CLAUSE"
MONITOR_3_COND_1_TEC_CLAUSE="$TEC_SENTRY_CRITICAL_CLAUSE"
MONITOR_2_COND_4_TEC_CLAUSE="$TEC_SENTRY_CRITICAL_CLAUSE"
MONITOR_4_COND_2_TEC_CLAUSE="$TEC_SENTRY_CRITICAL_CLAUSE"
MONITOR_5_COND_2_TEC_CLAUSE="$TEC_SENTRY_CRITICAL_CLAUSE"
MONITOR_6_COND_1_TEC_CLAUSE="$TEC_SENTRY_CRITICAL_CLAUSE"
MONITOR_7_COND_2_TEC_CLAUSE="$TEC_SENTRY_CRITICAL_CLAUSE"
MONITOR_8_COND_4_TEC_CLAUSE="$TEC_SENTRY_CRITICAL_CLAUSE"
MONITOR_3_COND_1_VALUE="down"
MONITOR_6_COND_1_VALUE="down"
MONITOR_3_PM="$SENTRY_PM_1"
MONITOR_2_PM="$SENTRY_PM_1"
MONITOR_1_PM="$SENTRY_PM_1"
MONITOR_4_PM="$SENTRY_PM_1"
MONITOR_5_PM="$SENTRY_PM_1"
MONITOR_6_PM="$SENTRY_PM_1"
MONITOR_7_PM="$SENTRY_PM_1"
MONITOR_8_PM="$SENTRY_PM_1"
MONITOR_9_PM="$SENTRY_PM_1"
MONITOR_4_COND_1_LIBR="$TASKLIB_2"
MONITOR_4_COND_2_LIBR="$TASKLIB_2"
MONITOR_10_COND_3_LEVEL="severe"
MONITOR_3_COND_1_OPER="->"
MONITOR_2_COND_1_OPER="->>"
MONITOR_1_COND_1_OPER="->>"
MONITOR_4_COND_1_OPER="->"
MONITOR_5_COND_1_OPER="->"
MONITOR_6_COND_1_OPER="->"
MONITOR_7_COND_1_OPER="->"
MONITOR_8_COND_1_OPER="->>"
MONITOR_9_COND_1_OPER="->>"
MONITOR_2_COND_1_LEVEL="informational"
MONITOR_9_COND_1_LEVEL="severe"
MONITOR_1_COND_1_LEVEL="severe"
MONITOR_7_PROG="Universal/appStatus"
MONITOR_7="appStatus"
MONITOR_8_COND_4_TASK=""
MONITOR_2_COND_4_TASK=""
MONITOR_10_ARGS="MONITOR_10_ARG_1"
MONITOR_1_COND_3_VALUE="50"
MONITOR_8_COND_3_VALUE="4"
MONITOR_2_COND_3_VALUE="20"
MONITOR_3_COND_1_LIBR="$TASKLIB_2"
MONITOR_3_COND_2_LIBR="$TASKLIB_2"
MONITOR_9_COND_2_TEC_CLAUSE="$TEC_SENTRY_WARNING_CLAUSE"
MONITOR_8_COND_2_TEC_CLAUSE="$TEC_SENTRY_WARNING_CLAUSE"
MONITOR_1_COND_2_TEC_CLAUSE="$TEC_SENTRY_WARNING_CLAUSE"
MONITOR_2_COND_2_TEC_CLAUSE="$TEC_SENTRY_WARNING_CLAUSE"
MONITOR_1_CONDS="MONITOR_1_COND_1 MONITOR_1_COND_2 MONITOR_1_COND_3"
MONITOR_6="appStatus"
MONITOR_10_COND_1_LIBR="$TASKLIB_2"
MONITOR_9="TWSSpaceUsed"
MONITOR_8="TWSSpaceFree"
MONITOR_6_ARG_1="jobman"
MONITOR_7_ARGS="MONITOR_7_ARG_1"
MONITOR_4_COND_2_LEVEL="critical"
MONITOR_9_COND_1_VALUE="50000"
MONITOR_4_COND_1_LEVEL="informational"
MONITOR_6_COND_2_LEVEL="informational"
MONITOR_8_COND_1_LEVEL="informational"
MONITOR_10_COND_1_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_10_MONCAPCOL="TWS_Monitors"
MONITOR_9_COND_1_LIBR="$TASKLIB_2"
MONITOR_9_COND_2_LIBR="$TASKLIB_2"
MONITOR_9_COND_3_LIBR="$TASKLIB_2"
MONITOR_4_ARGS="MONITOR_4_ARG_1"
MONITOR_3_COND_1_LEVEL="critical"
MONITOR_2_PROG="Universal/swapavail"
MONITOR_3_COND_2_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_2_COND_1_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_1_COND_3_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_4_COND_1_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_5_COND_1_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_6_COND_2_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_7_COND_1_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_8_COND_1_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_9_COND_3_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_8_PMVAR="SENTRY_PM_1"
MONITOR_9_PMVAR="SENTRY_PM_1"
MONITOR_3_PMVAR="SENTRY_PM_1"
MONITOR_2_PMVAR="SENTRY_PM_1"
MONITOR_1_PMVAR="SENTRY_PM_1"
MONITOR_4_PMVAR="SENTRY_PM_1"
MONITOR_5_PMVAR="SENTRY_PM_1"
MONITOR_6_PMVAR="SENTRY_PM_1"
MONITOR_7_PMVAR="SENTRY_PM_1"
MONITOR_1_COND_1_VALUE="100"
MONITOR_6_PROG="Universal/appStatus"
MONITOR_9_CONDS="MONITOR_9_COND_1 MONITOR_9_COND_2 MONITOR_9_COND_3"
MONITOR_2_COND_3_OPER="-<<"
MONITOR_1_COND_3_OPER="-<<"
MONITOR_8_COND_3_OPER="-<<"
MONITOR_9_COND_3_OPER="-<<"
MONITOR_10_COND_1_OPER="-<<"
MONITOR_10_COND_2_OPER="->>"
MONITOR_10_COND_3_OPER="->>"
MONITOR_8_COND_1_LIBR="$TASKLIB_2"
MONITOR_8_COND_2_LIBR="$TASKLIB_2"
MONITOR_8_COND_3_LIBR="$TASKLIB_2"
MONITOR_8_COND_4_LIBR="$TASKLIB_2"
MONITOR_1_PROG="Universal/pageouts"
MONITOR_10_COND_3_LIBR="$TASKLIB_2"
MONITOR_2_COND_4_LIBR="$TASKLIB_2"
MONITOR_2_COND_3_LIBR="$TASKLIB_2"
MONITOR_2_COND_2_LIBR="$TASKLIB_2"
MONITOR_2_COND_1_LIBR="$TASKLIB_2"
MONITOR_1_ARGS=""
MONITOR_9_COND_2_LEVEL="warning"
MONITOR_5_PROG="Universal/appStatus"
MONITOR_5="appStatus"
MONITOR_10_PROG="TWSMonitors/TWSDiskused"
MONITOR_9_COND_3_VALUE="40000"
MONITOR_2_COND_3_LEVEL="severe"
MONITOR_8_COND_3_LEVEL="severe"
MONITOR_4_ARG_1="netman"
MONITOR_10_COND_2_LEVEL="warning"
MONITOR_10_CONDS="MONITOR_10_COND_1 MONITOR_10_COND_2 MONITOR_10_COND_3"
MONITOR_8_ARGS=""
MONITOR_3_COND_2_VALUE="up"
MONITOR_6_COND_2_VALUE="up"
MONITOR_10_COND_1_TASK=""
MONITOR_10_COND_2_TASK=""
MONITOR_10_COND_3_TASK=""
MONITOR_8_COND_4_LEVEL="critical"
MONITOR_9_ARGS="MONITOR_9_ARG_1"
MONITOR_2_COND_4_LEVEL="critical"
MONITOR_8_COND_2_VALUE="6"
MONITOR_1_COND_2_VALUE="50"
MONITOR_2_COND_2_VALUE="25"
MONITOR_8_PROG="TWSMonitors/TWSDiskavail"
MONITOR_6_ARGS="MONITOR_6_ARG_1"
MONITOR_7_COND_1_LIBR="$TASKLIB_2"
MONITOR_7_COND_2_LIBR="$TASKLIB_2"
MONITOR_1_COND_3_LEVEL="informational"
MONITOR_10_COND_3_VALUE="50000"
MONITOR_10_COND_2_VALUE="40000"
MONITOR_10_COND_1_VALUE="40000"
MONITOR_1_COND_1_LIBR="$TASKLIB_2"
MONITOR_1_COND_2_LIBR="$TASKLIB_2"
MONITOR_1_COND_3_LIBR="$TASKLIB_2"
MONITOR_7_ARG_1="mailman"
MONITOR_7_MONCAPCOL="Tivoli_Systems_Universal__V1_0"
MONITOR_6_MONCAPCOL="Tivoli_Systems_Universal__V1_0"
MONITOR_5_MONCAPCOL="Tivoli_Systems_Universal__V1_0"
MONITOR_4_MONCAPCOL="Tivoli_Systems_Universal__V1_0"
MONITOR_1_MONCAPCOL="Tivoli_Systems_Universal__V1_0"
MONITOR_2_MONCAPCOL="Tivoli_Systems_Universal__V1_0"
MONITOR_3_MONCAPCOL="Tivoli_Systems_Universal__V1_0"
MONITOR_7_CONDS="MONITOR_7_COND_1 MONITOR_7_COND_2"
MONITOR_9_SAMP="15 minutes"
MONITOR_8_SAMP="15 minutes"
MONITOR_2_SAMP="15 minutes"
MONITOR_4_PROG="Universal/appStatus"
MONITOR_4="appStatus"
MONITOR_1_SAMP="5 minutes"
MONITOR_3_ARGS="MONITOR_3_ARG_1"
MONITOR_1="pageouts"
MONITOR_6_CONDS="MONITOR_6_COND_1 MONITOR_6_COND_2"
MONITOR_7_COND_2_VALUE="down"
MONITOR_5_COND_2_VALUE="down"
MONITOR_4_COND_2_VALUE="down"
MONITOR_10_ARG_1="schedlog"
MONITOR_5_CONDS="MONITOR_5_COND_1 MONITOR_5_COND_2"
MONITOR_3_ARG_1="batchman"
MONITOR_4_CONDS="MONITOR_4_COND_1 MONITOR_4_COND_2"
MONITOR_10_SAMP="15 minutes"
MONITOR_7_COND_2_LEVEL="critical"
MONITOR_3_PROG="Universal/appStatus"
MONITOR_3="appStatus"
MONITOR_3_CONDS="MONITOR_3_COND_1 MONITOR_3_COND_2"
MONITOR_9_COND_2_OPER="->>"
MONITOR_7_COND_2_OPER="->"
MONITOR_6_COND_2_OPER="->"
MONITOR_5_COND_2_OPER="->"
MONITOR_4_COND_2_OPER="->"
MONITOR_1_COND_2_OPER="->>"
MONITOR_3_COND_2_OPER="->"
MONITOR_8_COND_2_OPER="-<<"
MONITOR_2_COND_2_OPER="-<<"
MONITOR_2_COND_2_LEVEL="warning"
MONITOR_10_COND_1_LEVEL="informational"
MONITOR_9_MONCAPCOL="TWS_Monitors"
MONITOR_8_MONCAPCOL="TWS_Monitors"
MONITOR_8_COND_2_LEVEL="warning"
MONITOR_3_COND_2_LEVEL="informational"
MONITOR_5_COND_1_LEVEL="informational"
MONITOR_7_COND_1_LEVEL="informational"
MONITOR_9_COND_3_LEVEL="informational"
MONITOR_8_CONDS="MONITOR_8_COND_1 MONITOR_8_COND_2 MONITOR_8_COND_3 MONITOR_8_COND_4"
MONITOR_2_CONDS="MONITOR_2_COND_1 MONITOR_2_COND_2 MONITOR_2_COND_3 MONITOR_2_COND_4"
MONITOR_10_COND_2_LIBR="$TASKLIB_2"
MONITOR_8_COND_4_VALUE="2"
MONITOR_2_COND_4_VALUE="10"
MONITOR_6_COND_2_LIBR="$TASKLIB_2"
MONITOR_6_COND_1_LIBR="$TASKLIB_2"
MONITOR_10_PM="$SENTRY_PM_1"
MONITOR_9_PROG="TWSMonitors/TWSDiskused"
MONITOR_9_COND_2_VALUE="40000"
MONITOR_7_COND_1_VALUE="up"
MONITOR_5_COND_1_VALUE="up"
MONITOR_4_COND_1_VALUE="up"
MONITOR_5_COND_2_LIBR="$TASKLIB_2"
MONITOR_5_COND_1_LIBR="$TASKLIB_2"
MONITOR_10_PMVAR="SENTRY_PM_1"
MONITOR_10="TWSSpaceUsed"
MONITOR_7_SAMP="60 seconds"
MONITOR_6_SAMP="60 seconds"
MONITOR_5_SAMP="60 seconds"
MONITOR_4_SAMP="60 seconds"
MONITOR_3_SAMP="60 seconds"
MONITOR_8_COND_1_VALUE="6"
MONITOR_2_COND_1_VALUE="25"
MONITOR_6_COND_1_LEVEL="critical"
MONITOR_5_ARGS="MONITOR_5_ARG_1"
MONITOR_9_COND_1_TASK=""
MONITOR_8_COND_1_TASK=""
MONITOR_7_COND_1_TASK=""
MONITOR_6_COND_1_TASK=""
MONITOR_5_COND_1_TASK=""
MONITOR_4_COND_1_TASK=""
MONITOR_1_COND_1_TASK=""
MONITOR_2_COND_1_TASK=""
MONITOR_3_COND_1_TASK=""
MONITOR_10_COND_2_TEC_CLAUSE="$TEC_SENTRY_WARNING_CLAUSE"
MONITOR_9_COND_1_TEC_CLAUSE="$TEC_SENTRY_SEVERE_CLAUSE"
MONITOR_8_COND_3_TEC_CLAUSE="$TEC_SENTRY_SEVERE_CLAUSE"
MONITOR_1_COND_1_TEC_CLAUSE="$TEC_SENTRY_SEVERE_CLAUSE"
MONITOR_2_COND_3_TEC_CLAUSE="$TEC_SENTRY_SEVERE_CLAUSE"
MONITORS="MONITOR_1 MONITOR_2 MONITOR_3 MONITOR_4 MONITOR_5 MONITOR_6 MONITOR_7 MONITOR_8 MONITOR_9 MONITOR_10"
